FBA2CFBA(1)

NAME
fba2cfba - copy a FBA dasd file to a compressed FBA DASD file

SYNOPSIS

fba2cfba [-options] ifile ofile

DESCRIPTION

This manual page documents the fba2cfba program.

fba2cfba copies a FBA DASD file to a compressed FBA DASD file.

PARAMETERS

ifile
    input FBA DASD file

ofile
    output compressed FBA DASD file

OPTIONS

-v  display program version and quit

-h  display help and quit

-q  quiet mode, don't display status

-r  replace the output file if it exists

-blks n
    size of output file

-z  compress using zlib [default]

-bz2
    compress using bzip2

-0  don't compress track images

SEE ALSO

The programs are documented fully by The Hercules System/370, ESA/390, and z/Architecture Emulator available in /usr/share/doc/hercules/html.

AUTHOR
Hercules was created by Roger Bowler and is maintained by Jay Maynard. Jan Jaeger designed and implemented many of the advanced features of Hercules, including dynamic reconfiguration, integrated console, interpretive execution, and z/Architecture support.

This manual page was written by Peter De Schrijver p2@debian.org for the Debian GNU/Linux system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GPL.